<?php
session_start();
///Construtoras listar
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";
include "../phpconfig/funcoes.php";
include "../includes/topo.php"; 

$sql = mysql_query("SELECT * FROM l_cidades ORDER BY id DESC");
$num = mysql_num_rows($sql);
$num2 = mysql_num_rows($sql);

$n22 = ";";
$n21 = ",";
</script>

         <ul class="breadcrumb">
          <li><a href="<?php echo sti('adm');  ?>">Home</a></li>
          <li class="active"><?php echo $num2;    ?> Cidades</li>
                 </ul>
 <ul class="breadcrumb">
          
          <li class="active">id_uf - cidade - id_cidade</li>
                 </ul>

       
   


            
          <?php  

          while($lin = mysql_fetch_assoc($sql)){  ?>
          <tr id="listItem_<?php echo $lin['id']; ?>">

            <?php

            $cidade = retorna($lin['id_cidade'], 'l_cidades');
            $estado = retorna($lin['id_uf'], 'l_estados');
            $bairro = retorna($lin['id_bairro'], 'l_bairros');

            ?>
 <?php echo $lin['id_uf'];  ?><?php echo $n22;  ?><?php echo $lin['cidade'];  ?><?php echo $n21;  ?><?php echo $lin['id'];  ?></br>

              <td>
              
          <?php  } if($num2==0){echo "";} ?>


        </tbody>
      </table>


<?php include "../includes/rodape.php"; ?>